Bug 102982 - minor patch to /etc/sysconfig/iptables
minor patch to /etc/sysconfig/iptables
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: iptables (Show other bugs)
9
All Linux
low Severity medium
: ---
: ---
Assigned To: Thomas Woerner
Ben Levenson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-24 00:43 EDT by Need Real Name
Modified: 2007-03-27 00:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-08 06:11:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
rough patch to /etc/init.d/iptables (1.69 KB, patch)
2003-08-24 00:47 EDT, Need Real Name
no flags Details | Diff

  None (edit)
Description Need Real Name 2003-08-24 00:43:58 EDT
Description of problem:

success and failure is unspecific wrt what step is being done.
patch is/will-be attached.


also - I added this to my /etc/sysconfig/iptables,
it helped me identify errors in my rule tweaks, it
appears number things the same way theyre reported
by iptables.  Something like it might be useful
as a status/config command.


> 		grep -v "^[[:space:]]*#" $IPTABLES_CONFIG | grep -v '^[[:space:]]*$' | cat -n
Comment 1 Need Real Name 2003-08-24 00:47:03 EDT
Created attachment 93885 [details]
rough patch to /etc/init.d/iptables

add 1 word description to success and failure calls in /etc/init.d/iptables
(sorry, wrong desc earlier)
Comment 2 Thomas Woerner 2004-03-08 06:11:28 EST
Please have a look at the fedora core iptables package. The init
script is a complete rewrite with more messages and options.

Note You need to log in before you can comment on or make changes to this bug.